Bug 126532 - unhappy symbols in kernel 2.6.7-1.441
Summary: unhappy symbols in kernel 2.6.7-1.441
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-22 21:17 UTC by Michal Jaegermann
Modified: 2015-01-04 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 05:49:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2004-06-22 21:17:57 UTC
Description of problem:

While installing one gets the following whines:

WARNING: /lib/modules/2.6.7-1.441/kernel/net/tux/tux.ko needs unknown
symbol tcp_min_write_space
WARNING: /lib/modules/2.6.7-1.441/kernel/net/tux/tux.ko needs unknown
symbol tcp_wspace
WARNING: /lib/modules/2.6.7-1.441smp/kernel/net/tux/tux.ko needs
unknown symbol tcp_min_write_space
WARNING: /lib/modules/2.6.7-1.441smp/kernel/net/tux/tux.ko needs
unknown symbol tcp_wspace

Of no consequence, of course, unless one will try to use 'tux'.

Version-Release number of selected component (if applicable):
kernel-2.6.7-1.441

Comment 1 Dave Jones 2004-11-27 22:33:24 UTC
mass update for old bugs:

Is this still a problem in the 2.6.9 based kernel update ?


Comment 2 Michal Jaegermann 2004-11-28 01:38:01 UTC
> Is this still a problem in the 2.6.9 based kernel update ?
Looks to me like fixed.


Note You need to log in before you can comment on or make changes to this bug.